Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004722OCaml~DO NOT USE (was: OCaml general)public2009-02-20 00:332009-03-16 15:37
Reporterglondu 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.11.0 
Target VersionFixed in Version3.11.1+dev 
Summary0004722: Typo in configure
DescriptionSee attachment.
TagsNo tags attached.
Attached Filespatch file icon typo-in-configure.patch [^] (547 bytes) 2009-02-20 00:33 [Show Content]

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-20 00:33 glondu New Issue
2009-02-20 00:33 glondu File Added: typo-in-configure.patch
2009-03-16 15:37 doligez Status new => closed
2009-03-16 15:37 doligez Resolution open => fixed
2009-03-16 15:37 doligez Fixed in Version => 3.11.1+dev
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker